# - propgen generated. Don't edit this file 
#/* CONFIDENTIAL AND PROPRIETARY SOURCE CODE                               */
#/* OF NETSCAPE COMMUNICATIONS CORPORATION                                 */
#/*                                                                        */
#/* Copyright  1996,1997 Netscape Communications Corporation.  All Rights */
#/* Reserved.  Use of this Source Code is subject to the terms of the      */
#/* applicable license agreement from Netscape Communications Corporation. */
#/*                                                                        */
#/* The copyright notice(s) in this Source Code does not indicate actual   */
#/* or intended publication of this Source Code.                           */
#/* extracted from dbtadmutil.h*/
$TARGET_ENCODING$=ISO_8859-1:1987
libadminutil-1=dbtlibadminutilid
#/*extracted from errRpt.c*/
libadminutil1=File System Error
libadminutil2=Memory Error
libadminutil3=System Error
libadminutil4=Incorrect Usage
libadminutil5=Form Element Missing
libadminutil6=Registry Database Error
libadminutil7=Network Error
libadminutil8=Unexpected Failure
libadminutil9=Warning
libadminutil10=Application Error
#/*extracted from pset.c */
libadminutil21=Operation OK
libadminutil22=Operation failed
libadminutil23=System (OS/LDAP) related error
libadminutil24=Environment variable error
libadminutil25=Arguments error
libadminutil26=Null handle
libadminutil27=Operated in local cache mode
libadminutil28=Failed to open local cache
libadminutil29=Authentication failed
libadminutil30=Access failed - improper permission
libadminutil31=Entry does not exist
libadminutil32=Attribute does not exist
libadminutil33=Entry exist
libadminutil34=Attribute exist
libadminutil35=Not an entry
libadminutil36=Not an attribute
libadminutil37=NULL LDAP Handler
libadminutil38=No Distinguished Name
libadminutil39=No data
libadminutil40=No value
libadminutil41=No parent node
libadminutil42=Only get partial data
libadminutil43=Operation only success partially, some failed
libadminutil44=Illegal operation
libadminutil45=Not implemented yet
libadminutil46=Unknown Error Number
#/*extracted from form_post.c  */
libadminutil61=Browser Error
libadminutil62=Your browser sent no content length with a POST command. Please be sure to use a fully compliant browser.
libadminutil63=The POST variables could not be read from stdin.
libadminutil64=Bad wildcard pattern
libadminutil65=Illegal pattern <%s>
libadminutil66=You should use commas to separate hosts, not spaces.
libadminutil67=Bad regular expression
libadminutil68=The pattern <%s> is not a valid regular expression.\n
#/*extracted from  distadm.c */
libadminutil81=Could not read from pipe
libadminutil82=Could not read authentication information from pipe.
